/* Colori      ----------- */
nav ul {
}
/* Generale    ----------- */
nav {
	border:0;
	margin:0 auto;
}

nav ul {
	margin:0;
	padding:0;
	z-index:10;
	position:relative;
	display:flex;
 	display:-webkit-flex;
 	flex-flow:row wrap;
 	-webkit-flex-flow:row wrap;
	align-content: flex-end;
	justify-content: flex-end;
	-webkit-align-content:  flex-end;
	-webkit-justify-content: flex-end;
}
nav li {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	display:flex;
 	display:-webkit-flex;
 	flex-flow:row wrap;
 	-webkit-flex-flow:row wrap;
	align-content:stretch;
	-webkit-align-content:stretch;
}
nav li a {
	margin:0;
	padding:0;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav li#cerca {
	display:none;
}
/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
nav {
	width:19rem;
	position: absolute;
	right:-15rem;
	top:2rem;
	transition:all 600ms ease-in-out 0;
}
nav ul {
	width:15rem;
	float:right;
	border-top:1px solid #FFF;
}
nav ul li {
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}
nav ul li a {
	width:100%;
	text-align:center;
	padding:0.4rem 0;
	font-size:0.875rem;
	overflow:hidden;
	text-overflow:ellipsis;
	border-bottom:1px solid #FFF;
}
nav li, nav li a {
	color:#FFF;
	background:#99887F;
}
nav li a:hover {
	color:#FFF;
	background:#544852;
}
nav a.selected {
	color:#FFF;
	background:#BBA59C;
}
a.estrai_menu {
	background:url(../../images/open.png) no-repeat center center;
	width:4rem;
	height:4rem;
	float:left;
	margin:0;
	padding:0;
	border:0;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
nav {
	margin-top:-2.5rem;
	max-width:60rem;
	position:relative;
	right:0 !important;
}
nav ul {
	width:100%;
	margin:0;
	padding:0;
	z-index:10;
	position:relative;
	display:flex;
 	display:-webkit-flex;
 	flex-flow:row wrap;
 	-webkit-flex-flow:row wrap;
	align-content: flex-end;
	justify-content: flex-end;
	-webkit-align-content: flex-end;
	-webkit-justify-content: flex-end;
}
nav ul {
	background-repeat:repeat-x;
	background-size: contain;
}
nav ul li {
	height:2.5rem;
}
nav ul li a {
	font-size:0.875rem;
	width:100%;
	text-align:center;
	padding:0rem 0rem 0 1rem;
	margin:0;
	line-height:2.5rem;
}
a.estrai_menu {
	display:none;
}
}